FILE(REMOVE_RECURSE
  "CMakeFiles/math.dir/gsl_util.c.o"
  "CMakeFiles/math.dir/fasttrig.c.o"
  "CMakeFiles/math.dir/ssc.c.o"
  "../../../lib/libmath.pdb"
  "../../../lib/libmath.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/math.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
